.pushablesmall {
  
  position: relative;
  border: none;
  background: transparent;
  padding: 0;
  cursor: pointer;
  outline-offset: 4px;
  transition: filter 250ms;
}
.shadowsmall {
  
  filter: blur(2px);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: hsl(0deg 0% 0% / 0.25);
  will-change: transform;
  transform: translateY(2px);
  transition:
    transform
    600ms
    cubic-bezier(.3, .7, .4, 1);
}
.edgesmall {
  
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: linear-gradient(
    to left,
    hsl(203deg 100% 16%) 0%,
    hsl(203deg 100% 32%) 8%,
    hsl(203deg 100% 32%) 92%,
    hsl(203deg 100% 16%) 100%
  );
}
.frontsmall {
  
  display: block;
  position: relative;
  padding: 5px 10px;
  border-radius: 12px;
  font-size: .7rem;
  color: white;
  background: hsl(203deg 100% 47%);
  will-change: transform;
  transform: translateY(-4px);
  transition:
    transform
    600ms
    cubic-bezier(.3, .7, .4, 1);
}
.pushablesmall:hover {
  filter: brightness(110%);
}
.pushablesmall:hover .frontsmall {
  transform: translateY(-6px);
  transition:
    transform
    250ms
    cubic-bezier(.3, .7, .4, 1.5);
}
.pushablesmall:active .frontsmall {
  transform: translateY(-2px);
  transition: transform 34ms;
}
.pushablesmall:hover .shadow {
  transform: translateY(4px);
  transition:
    transform
    250ms
    cubic-bezier(.3, .7, .4, 1.5);
}
.pushablesmall:active .shadowsmall {
  transform: translateY(1px);
  transition: transform 34ms;
}
.pushablesmall:focus:not(:focus-visible) {
  outline: none;
}